@charset "utf-8";

/* =top page
-------------------------------------------------------------- */

#main-img {
	margin-bottom: 10px;
}

.greeting {
	font-size: 1.15em;
	overflow:hidden;
	/zoom:1;
	margin-bottom: 30px;
}

.greeting .txt {
  float:left;
	width: 69%;
}

.greeting .img {
  float:right;
	width: 29.3%;
}

@media only screen and (max-width: 768px) {
	.greeting .txt {
		width: 60%;
	}

	.greeting .img {
		width: 37.5%;
	}
}

@media only screen and (max-width: 568px) {
	.greeting .txt,
	.greeting .img {
		width: 100%;
		float: none;
	}
	.greeting .img {
		text-align: center;
	}
}

.banner-list {
	margin-bottom: 30px;
}

.banner-list li {
	list-style: none;
	width: 48%;
}

.banner-list li:nth-child(1) {
	float: left;
}

.banner-list li:nth-child(2) {
	float: right;
}

.banner-list li span {
	display: block;
}

.banner-list li .products_border {
	display: block;
}

.banner-list li iframe {
	width: 100%;
	margin-bottom: 10px;
}

@media only screen and (max-width: 768px) {
	.banner-list li {
		float: none !important;
		width: 100%;
	}
	.banner-list li a {
		max-width: 442px;
		margin: 0 auto;
	}
	.banner-list li span {
		margin-bottom: 20px;
	}
}

.item-box {
	border: 1px solid #A9ABD2;
	padding: 20px;
}

.item-box h3 {
	margin-bottom: 15px;
}

.item-box h4 {
	margin: 0 0 10px;
}

.item-box p {
	margin: 0 0 20px;
}

.top_items .item-box{
	position: relative;
}

.top_items .item-box .left-main {
	float: left;
	width: 34%;
}

.top_items .item-box .right-sub {
	float: right;
	width: 58%;
}

.top_items .item-box .right-sub ul {
	display: flex;
}

.top_items .item-box .right-sub ul li {
	width: 32.3333%;
	margin: 0 1%;
}

.top_items .item-box .right-sub ul li a {
	overflow: hidden;
	display: block;
	border: 1px solid #aaa;
	padding: 10px;
	text-align: center;
}

.top_items .item-box .right-sub ul li img {
	/* float: left; */
	/* width: 40%; */
}

.top_items .item-box .right-sub ul li p {
	margin: 0;
	/* float: right; */
	/* width: 48%; */
}

@media only screen and (max-width: 768px) {
	.top_items .item-box .left-main,
	.top_items .item-box .right-sub {
		float: none;
		width: 100%;
	}
	.top_items .item-box .left-main {
		text-align: center;
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 568px) {
	.top_items .item-box .right-sub ul {
		display: block;
	}
	.top_items .item-box .right-sub ul li {
		width: 100%;
		margin: 0 0 20px;
	}
	.top_items .item-box .right-sub ul li:last-child {
		margin: 0;
	}
}

/* =switching page
-------------------------------------------------------------- */

#tab_navi {
	border-bottom: 1px solid #1D2088;
	margin-bottom: 25px;
}

#tab_navi li {
	list-style: none;
	float: left;
	margin-right: .5%;
	width: 19.6%;
}

#tab_navi li a {
	color: #333;
	text-align: center;
	display: block;
	background: #e6e6e6;
	text-decoration: none;
	padding: 12px 3px;
	font-weight: bold;
	font-size: 14px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#tab_navi li a:hover,
#tab_navi li a.current {
	color: #fff;
	background: #1D2088;
}

@media only screen and (max-width: 768px) {
	#tab_navi li {
		width: 32.8%;
		margin-bottom: .5%;
	}
	#tab_navi li a {
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
}

@media only screen and (max-width: 568px) {
	#tab_navi li {
		width: 49.5%;
	}
	#tab_navi li a {
		padding: 8px 3px;
	}
}

.box-a {
	clear: both;
	background:url(../common_new/images/bg/bg_box_01.jpg) no-repeat right top;
	padding-bottom: 45px;
}

.box-a h3 {
  color: #1D2088;
	font-size: 20px;
}

.title-box {
	position:relative;
}

.title-box span {
	position: absolute;
	top: 3px;
	right: 3px;
}

.title-box span a {
	color: #fff;
	background: #1D2088;
	padding: 4px 8px;
	text-decoration: none;
}

.title-box span a:hover {
	text-decoration: underline;
}

.featurebox_bottom {
	margin-bottom: 45px;
}

.featurebox {
	padding: 2%;
	width: 44%;
	float: left;
	border: 4px solid #d6d6d6;
}

.featurebox:last-child {
	float: right;
}

.box-b {
	width: 41%;
	float: left;
}

.box-c {
	width: 55%;
	float: right;
}

@media only screen and (max-width: 568px) {
	.featurebox {
		width: 90%;
		padding: 4%;
		float: none !important;
	}
	.featurebox:last-child {
		margin-top: 10px;
	}
	.title-box {
		margin-bottom: 10px;
	}
	.title-box span {
		position: static;
	}
}


table.table-a {
	margin-top: 0.2em;
	margin-bottom: 1em;
	width: 100%;
	border-collapse: separate;
	border-spacing: 2px;
}

table.table-a td {
	padding: 4px 6px;
	border-bottom: solid 1px #B2B2B2;
	border-right: solid 1px #B2B2B2;
	background: #F3F3F3;
	text-align: center;
}

table.table-a th {
	padding: 4px 6px;
	border-bottom: solid 1px #B2B2B2;
 	border-right: solid 1px #B2B2B2;
 	background: #FFD9F3;
	vertical-align:middle;
	line-height: 1.2;
	font-weight: normal;
}

table.table-a th.hd {
	background:#AECEEE;
	text-align:center;
}
table.table-a th.title {
	background: #4D84F7;
	text-align:center;
	color:#FFF;
}
table.table-a th.none {
	background:#fff;
	border-right: none;
}
table.table-a th.v_c {
	text-align: left;
}

@media only screen and (max-width: 568px) {
	.box-b,.box-c {
		width: 100%;
		float: none;
	}
}

/* =trans page
-------------------------------------------------------------- */
.introduction-dl {
	margin: 30px 0 35px 0;
}

.introduction-dl dt {
	clear: both;
	width:69px;
	float: left;
	margin: 0 22px 20px 0;
}

.introduction-dl dd {
	float: left;
	width: 680px;
}

.introduction-dl table {
	margin: 0;
}

table.table-b {
	margin-top: 0.2em;
	margin-bottom: 1em;
	width: 100%;
	border-collapse: separate;
	border-spacing: 2px;
	line-height: 1.2;
}

table.table-b td {
	padding: 4px 6px;
	border-bottom: solid 1px #B2B2B2;
	border-right: solid 1px #B2B2B2;
	background: #F3F3F3;
	text-align: center;
	vertical-align: middle;
}

table.table-b th {
	padding: 4px 6px;
	border-bottom: solid 1px #B2B2B2;
 	border-right: solid 1px #B2B2B2;
 	background: #FFD9F3;
 	text-align: center;
	vertical-align: middle;
	font-weight: normal;
}

table.table-b th.hd {
	background:#AECEEE;
	text-align:center;
}
table.table-b th.title {
	background: #4D84F7;
	text-align:center;
	color:#FFF;
}
table.table-b th.none {
	background:#fff;
	border-right: none;
}
table.table-b th.none p {
	padding:2px 0 20px;
	text-align:left;
}

table.table-b th.v_c {
	vertical-align:middle;
}
table.table-b td.ta_left {
	text-align: left !important;
}

@media only screen and (max-width: 768px) {
	.table-scroll-02 {
		overflow-x: scroll;
	}
	.table-scroll-02 table.table-b {
		width: 730px;
	}
	table.table-b th,
	table.table-b td {
		font-size: 12px;
		-webkit-text-size-adjust: 100%; 
	}
}

@media only screen and (max-width: 480px) {
	.table-scroll {
		overflow-x: scroll;
	}
	table.table-b {
		width: 440px;
	}
}


#download-box {
	clear: both;
	background:url(../images/bg/bg_download_box.jpg) no-repeat left top;
	max-width: 910px;
	margin: 40px auto 0 auto;
	padding: 3px 3px 10px 3px;
	border: 1px solid #aaaaaa;
}

#download-box h3 {
	margin: 10px 0 0 0;
	width:310px;
	float: left;
}

#download-box p.list-link {
	width: 80px;
	float: right;
	margin: 10px 10px 0 0;
}

#download-box ul {
	clear:both;
	padding: 20px 0 0 3px;
}

#download-box li {
	list-style: none;
	float: left;
	margin-left: 14px;
}
#download-box p.list-txt {
	clear:both;
	padding-left:14px;
}


/* =interview page
-------------------------------------------------------------- */

.box-d {
	width: 63%;
	float: left;
}

.box-e {
	width: 32%;
	float: right;
}

.box-f {
	width: 32%;
	float: left;
}

.box-g {
	width: 63%;
	float: right;
}

.bg_h5 {
	font-size: 1.05em;
	padding-left: 20px;
	margin-bottom: 20px;
	background:url(../common_new/images/ico/ico_border_01.gif) left center no-repeat;
}

/*@media only screen and (max-width: 768px) {
	.box-d {
		width: 53%;
	}

	.box-e {
		width: 42%;
	}

	.box-f {
		width: 42%;
	}

	.box-g {
		width: 53%;
	}
}*/

@media only screen and (max-width: 768px) {
	.box-d,.box-e,.box-f,.box-g {
		width: 100%;
		float: none;
	}
	.box-e,.box-f {
		text-align: center;
		margin-bottom: 20px;
	}
}


/* =feature page
-------------------------------------------------------------- */

.gray-box {
	background:#f2f2f2;
	padding: 15px;
}

.gray-box .graph-img {
	float: left;
	width: 70%;
	margin: 0 1% 1% 0;
}

.col-img-02 img {
	width: 48%;
	margin: 0;
}

.banner-area {
	border-top: 1px dashed #999999;
	padding-top: 25px;
	margin-top: 20px;
}

@media only screen and (max-width: 768px) {
	.gray-box .graph-img {
		float: none;
		width: 100%;
		margin: 0;
	}
}

@media only screen and (max-width: 568px) {
	.col-img-02 img {
		width: 100%;
		float: none;
	}
	.col-img-02 img.floatleft {
		margin-bottom: 20px;
	}
}


/* =list page
-------------------------------------------------------------- */

.unit {
	width: 30%;
	float: left;
	padding: 1%;
	margin: 0 0 0 1%;
	background:#fff;
}

.unit-l {
	float: left;
	width: 26%;
}

.unit-r {
	float: right;
	width: 66%;
	padding: 5px 0;
}

.unit-r a {
	padding-right: 15px;
	display: block;
	text-decoration: none;
	background: url(../common_new/images/ico/ico_arrow_02.gif) no-repeat right center;
}

.unit-r a:hover {
	text-decoration: underline;
}

.unit-r a h5 {
	font-size: 14px;
}

.unit-r a .new {
	color: #fff;
	background: #FF0004;
	font-weight: normal;
	padding: 0 5px;
	margin-left: 5px;
}

.gray-box-2 {
	background:url(../image/bg_gray-2.gif) repeat left top;
	padding: 1% 0;
}

@media only screen and (max-width: 768px) {
	.unit {
		width: 46%;
		margin-bottom: 1%;
		overflow: hidden;
	}
	.unit:last-child {
		margin-bottom: 0;
	}
}
@media only screen and (max-width: 568px) {
	.unit {
		width: 96%;
		float: none;
		margin-bottom: 1%;
	}
	.unit-r {
		width: 72%;
	}
}


/* =data page
-------------------------------------------------------------- */

.title-tech {
	position: relative;
}

.btn01 {
	position: absolute;
	top: 5px;
	right: 85px;
}

.btn02 {
	position: absolute;
	top: 5px;
	right: 0px;
}

/* =item page
-------------------------------------------------------------- */

.item-area-l {
	width: 50%;
	float: left;
}

.item-area-r {
	width: 48%;
	float: right;
	border: 3px solid #ccc;
}

.dot-list {
	padding: 15px;
}

.item-area-title h4 {
	color: #1D2088;
	background: #e8e8f2;
	border: 1px solid #fff;
	padding: 5px;
	font-size: 14px;
}

.dot-list li {
	list-style: none;
	background:url(../common_new/images/ico/ico_dot.gif) no-repeat left .6em;
	padding-left: 17px;
}

.dot-list-note {
	padding: 0px;
}

.dot-list-note li {
	list-style: none;
	background:url(../images/ico/ico_dot.gif) no-repeat left .6em;
	padding-left: 10px;
}

@media only screen and (max-width: 768px) {
	.item-area-l,
	.item-area-r {
		width: 100%;
		float: none;
		box-sizing: border-box;
	}
	.item-area-l {
		text-align: center;
	}
	.img-scroll {
		overflow-x: scroll;
	}
	.img-scroll img {
		width: 730px;
		max-width: none;
	}
}

/* =PFS300A
-------------------------------------------------------------- */
/*#gallely {
}

	#gallely #mainImg {
		position:relative;
		margin-bottom:10px;
		width:370px;
		height:300px;
		overflow:hidden;
		}
		#gallely #mainImg ul {
			width:100%;
			height:100%;
			overflow:hidden;
			/zoom:1;
			}
		#gallely #mainImg li {
			position:absolute;
			top:0; left:0;
			list-style:none;
			}
		#gallely #mainImg #itemLog {
			position:absolute;
			bottom:20px; right:0;
			}
	#gallely #thmImg {
		}
		#gallely #thmImg ul {
			overflow:hidden;
			/zoom:1;
			}
		#gallely #thmImg li {
			float:left;
			padding:4px;
			margin-right:20px;
			list-style:none;
			cursor:pointer;
			}
		#gallely #thmImg .current {
			background-color:#f1f1f1;
			}*/
	

.ttl__chart {
	position: relative;
}
.ttl__chart .ttl_end_icon {
	position: absolute;
	top: 0; right: 0;
	display: inline-block;
}

.ttl__chart .ttl_end_icon a {
	display:block;
	padding: 4px 14px;
	background-color: #000;
	color: #fff;
	font-size: 11px;
}

.ttl__chart .ttl_end_icon a:hover {
	background-color: #333;
}